<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lamination company</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>

<nav class="navbar navbar-expand-lg navbar-dark" id="navbar">
    <div class="container-fluid">
      <a class="navbar-brand" href="index.php"><img src="logo.jpg"></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link" href=index.php>Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href=about.php>About Us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href=product.php>Product</a>
          </li>
          <!--li class="nav-item">
            <a class="nav-link" href=register.php>Register</a>
          </li-->
          <li class="nav-item">
            <a class="nav-link" href=contact.php>Contact</a>
          </li>
          </ul>
          <button class="btn p-2 my-lg-0 my-2"  >
            <a href="register.php">Register</a></button>
      </div>
  </nav>

<body>
    <section id="about">
        <div class="container-fluid">
        <div class="row">
        <div class="col-lg-6 col-md-6 col-12">
        <img src="logo.jpg" class="img-fluid">
        </div>
        <div class="col-lg-6 col-md-6 col-12 p-lg-5 p-2 my-5">
        <h1>ABOUT US</h1>
        <p class="fst-italic">
          In our Lamination company started in 1989 .
        </p>
        <ul>
          <li><i class="bi bi-check-circle"></i> We are delivering a good products for customers</li>
          <li><i class="bi bi-check-circle"></i> In 33 years successfully delivering a good products</li>
          <li><i class="bi bi-check-circle"></i> Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate trideta storacalaperda mastiro dolore eu fugiat nulla pariatur.</li>
        </ul>
        <p>
          Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
          velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum               
        </p>
        </div>
        </div>
        </div>
        </section>

        <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6">
            <div class="footer-info">
              <h3>Lamination Company</h3>
              <p>
                1151,P.K.S.A.Arumugam Road <br>
                Sivakasi-626123<br><br>
                <strong>Phone:</strong> 04562 223170<br>
                <strong>Email:</strong> rtcgabi@yahoo.com<br>
              </p>
              <div class="social-links mt-3">
                <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
                <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
                <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
                <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
                <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">About us</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Lamination Film</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Bopp film</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Matt film</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Lamination gum</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Lamination ink</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Our Newsletter</h4>
            <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>

          </div>

        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Lamination Company</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
        Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
      </div>
    </div>
  </footer><!-- End Footer -->

</body>
</html>    